Subject: Emergency leave
From: "Hari Kishore. Prasad" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 12 Sep 2016 06:56:48 +0530 (IST)

Hi, Ma'am 

This is to inform you that I met with an accident on Sunday morning. Took painkillers and after treatment was in condition, came and and attended my shift also . Unfortunately it seems that I will not be able to continue for today as pain has increased to bear with and need to take rest . 

Therefore requesting for an emergency leave for today . 

I will be highly obliged for this kind act. 

Sincerely, 
Hari Kishore